ion-toolbar {
  background: #F9F9F9 !important;
}

.user-form {
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
  max-width: 300px;
  margin: 0 auto;
  margin-top: 30%;
  box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.5);
  .form-group {
    margin-bottom: 1rem;

    label {
      display: inline-block;
      margin-bottom: .5rem;

      span {
        font-weight: 700;
        margin-left: 5px;
      }
    }

    input {
      background-clip: padding-box;
      background-color: #fff;
      border: 1px solid #ced4da;
      border-radius: .25rem;
      color: #495057;
      display: block;
      font-size: 1rem;
      font-weight: 400;
      height: calc(1.5em + .75rem + 2px);
      line-height: 1.5;
      padding: .375rem .75rem;
      transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
      width: 100%;
    }
  }
  .btn {
    width: 100%;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #212529;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    text-align: center;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    opacity: .65;
  }
  .loginButton {
    background: black;
    &:disabled {
      background-color: black;
      border: 1px solid black;
      cursor: not-allowed;
    }
  }
}
